          *{ padding: 0px; margin: 0px;}
            #main{ overflow: auto; text-align: center;}

           #list a{ text-decoration: none; display: inline-block; height: 40px; color: white;  /*border: 1px solid red; box-sizing: border-box;*/ line-height: 40px;}
            ul{ list-style: none;}

            #list{ display: inline-block; margin: 0px; padding: 0px; vertical-align: bottom;}

            #list>li{ float: left; margin: 0 10px;}

            #list>li>ul{ display: none; position: absolute;}

            #list>li:hover ul{ display: block;}

            #list a:hover { background-color: black;}
            .normal {font-weight: 700; font-size: 20px;}
    .dropdown-a{font-weight: 500;font-size: 14px;margin-left:5px;}
    .dropdown-li{background-color:#630460;}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
